> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/es/web-interface/administration/management/vaults.md).

# Bóvedas

Comprenda las bóvedas de Devolutions Cloud, incluida la bóveda predeterminada compartida y la bóveda personal del usuario, además de los límites de entradas recomendados.

Las ***bóvedas*** son contenedores para sus entradas, sus credenciales, información sensible, sesiones y más.

Comenzará con dos:

* Una ***bóveda predeterminada*** principal creada para compartir entradas con los miembros del equipo a los que conceda acceso. Puede añadir y compartir más bóvedas en ***Administración – Bóvedas***.
* Una ***bóveda de usuario***, centrada en el usuario y utilizada para almacenar información como las credenciales de cuentas personales. La ***bóveda de usuario*** evita que los usuarios utilicen una herramienta no segura para gestionar sus contraseñas personales en el trabajo. La ***bóveda de usuario*** se puede desactivar en ***Administración – Configuración del sistema***.

{% hint style="success" %}
Cargar bóvedas con un número alto de entradas (es decir, más de 2000) puede causar problemas de rendimiento y, por lo tanto, se recomienda organizar las entradas en varias bóvedas. No hay límite en el número de bóvedas que se pueden crear.
{% endhint %}

#### Véase también

* [Devolutions Academy – Trabajar con sus bóvedas](https://academy.devolutions.net/student/page/2640024-working-with-your-vaults?curriculum_activity_id=4269754\&path_id=2543918\&sid=9a068cf7-780c-4a2b-8f00-61f18d3f7325\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/es/web-interface/administration/management/vaults.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
